Skip to main content
GET
/
v1
/
organizations
/
{organization_id}
/
billing
Billing State
curl --request GET \
  --url https://almanac-backend-83vc.onrender.com/v1/organizations/{organization_id}/billing \
  --header 'Authorization: Bearer <token>'
{
  "manage": {
    "allowed": true
  },
  "organization_id": "<string>",
  "plans": [
    {
      "name": "<string>",
      "plan_id": "<string>",
      "current": false,
      "features": [
        {
          "feature_id": "<string>",
          "included": 123
        }
      ],
      "group": "<string>",
      "interval": "<string>",
      "price": 123
    }
  ],
  "usage": [
    {
      "feature_id": "<string>",
      "granted": 123,
      "remaining": 123,
      "usage": 123,
      "next_reset_at": 123,
      "overage_allowed": false,
      "unlimited": false
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

authorization
string | null

Path Parameters

organization_id
string
required

Response

Successful Response

manage
HostedBillingManage · object
required
organization_id
string
required
plans
HostedBillingPlan · object[]
required
usage
HostedBillingUsage · object[]